[OpenSCAD] There is no pre-compiled version 2015-3-1 for Linux?

kintel marius at kintel.net
Tue Apr 28 00:24:02 EDT 2015


We usually provide Linux binaries through each individual distro. We used to
maintain statically built generic binaries, but they proved to be a bit
resource intensive to maintain, mainly due to challenges in finding and
using the correct OpenGL libraries on each install. That's possible to fix,
but again requires significant resources. The best solution in the interim
is to find packages for your distro, or build from source.

 -Marius




--
View this message in context: http://forum.openscad.org/There-is-no-pre-compiled-version-2015-3-1-for-Linux-tp12496p12499.html
Sent from the OpenSCAD mailing list archive at Nabble.com.




More information about the Discuss mailing list